/* Fix overlapping Show/Hide right region button with breadcrumb buttons */  
.t-ButtonRegion-col--right {
  padding-right: 30px; 
} 

/* Make display only items less bold */
.apex-item-display-only {
    font-weight: 500;
}


/* Make disabled items less greyed out */
.apex_disabled {
	opacity: 0.8;
}

/* Remove the X close button in modal dialogs 
.t-Dialog-page--standard .ui-dialog-titlebar-close {
  display:none; 
}
*/